.lmy{
	width:1100px;
	margin:0 auto;
	padding: 5px 0 20px 0px;
	background:#fff;
	overflow:hidden;
}
.lmy-left{
	width:220px;
	float:left;
}
.lmu-list{
	width:100%;
	border: 1px solid #ddd;
}
.lmlt-top{
	width:100%;
	height:50px;
	background: url(navicon2.png) no-repeat 20px 15px #026cd0;
	line-height:50px;
	
	
	
}
.lmlt-top>p{
	float:left;
	margin-left:50px;
	color:#fff;
	font-size:17px;
}
.lmlt-list{
	width:100%;
	height:auto;
	background: #fff;

	overflow:auto;

}
.lmlt-list li{
	
}
.lmlt-list li{	
	padding-left:20px;
	line-height:50px;
	background:url(leftnav02.png) no-repeat 200px 25px;
	text-align:left;
	height:50px;
	border-bottom:dotted 1px #ddd;
}
.lmlt-list li  a{
	display:block;
	width:100%;
	height:50px;
	font-size:15px;
	text-align:left;
}
.lmlt-list li  a:hover{
	color:rgb(75,153,252);
}
.lmu-search{
	width:100%
	height:80px;
	margin-top:20px;
}
.ls-top{
	height:35px;
	width:100%;
	border-bottom: 1px solid #ddd;
}
.ls-top>span{
	float:left;
	height:100%;
	width:100px;
	line-height:35px;
	border-bottom: solid #026CD0 3px;
}
.ls-ipt{
	width:100%;
	height:45px;
}

.lmy-right{
	width:855px;
	overflow:hidden;
	float:right;
}
.lmr-top{
	width:100%;
	height:150px;
	position:relative;
	z-index:2;
}
.lmr-top h2{
	font-size: 20px;
	line-height:30px;
    font-family: "微软雅黑";
    float: left;
    color: #145ABA;
	background: rgba(255, 255, 255, 0.50);
	position:absolute;
	top:120px;
	left:10px;
}
.noww{
	margin-top:10px;
	width:100%;
	height:30px;
	background: url(home.jpg) left 8px no-repeat;	
	border-bottom: 1px solid #ddd;
	padding-left:25px;
	font-size:13px;
	line-height:30px;
}
.dota{
	margin-top: 5px;
	margin-right: 10px;
    font-size: 20px;
    background: url(dot10.gif) left 6px no-repeat;
	float:left;
}
.wz-list{
	width:100%;
	height:auto;
	padding:20px 5px;
	overflow:hidden;
}
.wz-list li{
	width:845px;
	height:40px;
	float:left;
	border-bottom: 1px dashed #ddd;
}
.wz-list li a{
	width:80%;
	height:40px;
	line-height:40px;
	font-size:15px;
	float:left;
	text-align:left;
}
.wz-list li a:hover{
	color:rgb(75,153,252);
}
.wz-list li span.date{
	height:40px;
	line-height:40px;
	float:right;
	font: normal 12px/45px "微软雅黑";
    color: #949494;

}